/* HTML BODY */
/*.container, .row , div[class*=col-]{
border:1px solid green !important;
}*/
  
/* HTML BODY */
html,body{ font-family: 'Montserrat', san serif !important; font-size: 100%;  color: #333333; background-color: #fff; margin:0; -webkit-text-size-adjust:100%; overflow-x: clip;}
/*scroll*/
html.lenis {height: auto; &.lenis-smooth {scroll-behavior: auto;}&.lenis-smooth [data-lenis-prevent] { overscroll-behavior: contain; }&.lenis-stopped {overflow: hidden;} &.lenis-scrolling iframe {pointer-events: none;}}
body.disable-scroll {
  position: fixed;
  inset: 0;
  overflow: hidden;
}
/*scroller*/
.c-scrollbar{ background-color:rgba(200,200,200,0); width:6px;position:fixed;right:5px;top:0;height:100vh;transform-origin:center right;opacity: 0; transform:scaleX(1);transition:transform .2s linear,opacity .3s linear}
.c-scrollbar:hover{transform:scaleX(1.3);cursor:-webkit-grab;cursor:grab}
.c-scrollbar_thumb{background-color:rgb(0 0 0 / 98%);position:absolute;top:0;left:0;right:0}
.c-scrollbar_thumb:hover{cursor:pointer}
 
@media screen and (max-width: 736px) {
	.c-scrollbar{width:3px; right: 2px;}
}


/*::-moz-selection{background-color:transparent;color:transparen;text-shadow:none}
::selection{background-color:transparent;color:transparent;text-shadow:none}*/

/* FONT */

.font-smoothing-antialiased { -webkit-font-smoothing:antialiased;}

.font-weight-100 {font-weight: 100;}
.font-weight-200 {font-weight: 200;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-500 {font-weight: 500;}
.font-weight-600 {font-weight: 600;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}
.font-weight-900 {font-weight: 900;}

.font-size-xxsmall {   font-size:clamp(0.7rem, 0.4vw, 0.9rem);}
.font-size-xsmall {   font-size:clamp(0.9rem, 0.6vw, 1.1rem);}
.font-size-small {    font-size:clamp(1.1rem, 0.7vw, 1.2rem);}
.font-size-normal {   font-size:clamp(1.3rem, 1.0vw, 1.5rem);}
.font-size-medium {   font-size:clamp(1.5rem, 1.5vw, 2.0rem);}
.font-size-large {    font-size:clamp(1.7rem, 2.0vw, 3.0rem);}
.font-size-xlarge {   font-size:clamp(1.9rem, 2.4vw, 3.4rem);}
.font-size-xxlarge {  font-size:clamp(2.1rem, 3.4vw, 4.4rem);}
.font-size-xxxlarge { font-size:clamp(2.3rem, 5.4vw, 6.4rem);}
.font-size-huge {     font-size:clamp(2.7rem, 6.4vw, 7.4rem);}

/* Smartphone landscape */
@media all and (max-width: 667px) { 
    .font-size-xs-medium {   font-size:clamp(1.5rem, 1.5vw, 2.0rem);}    
}

.line-height-normal { line-height: normal;}
.line-height-100 { line-height: 100%;}
.line-height-110 { line-height: 110%;}
.line-height-120 { line-height: 120%;}
.line-height-130 { line-height: 130%;}
.line-height-140 { line-height: 140%;}
.line-height-150 { line-height: 150%;}
.line-height-200 { line-height: 200%;}

.letter-spacing-4 {letter-spacing: 4px;}
.letter-spacing-10 {letter-spacing: 10px;}
.letter-spacing-14 {letter-spacing: 14px;}

a { color: #464A4C; }
a:hover { }

.color1 {color: #d10a11;}

/* ERRORE */
.error-template { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 80%; padding: 20px; text-align: center;  cursor: auto!important;}
.error-details { margin-top: 35px; margin-bottom: 35px; }
.error-actions { margin-top: 35px; margin-bottom: 35px; }
.error-template a:hover:not(.btn) {color: #d10a11;}

/*MOBILE*/
a.btn-menu-top.mobile, a.btn-back-top.mobile { display: none; position: fixed; left: 50%; transform: translateX(-50%); color: #fff; text-align: center; background-color: rgba(209, 10, 17,.9); border-radius: 4px; cursor: pointer; z-index: 999; -webkit-transition: all .2s linear; -moz-transition: all .2s linear; transition: all .2s linear; }
a.btn-menu-top.mobile { top: 0px; padding: 8px 16px; font-size: 24px; }
a.btn-back-top.mobile { bottom: 10px; padding: 4px 11px; font-size: 21px; }
a.btn-menu-top.mobile:hover, a.btn-back-top.mobile:hover { background-color: rgba(209, 10, 17,1); }


#wrap { transition: filter .9s; }
#main { }

#wrap.wrap-filter { filter: blur(4px) grayscale(1); transition: filter .9s;}
#wrap.wrap-filter-scroll { filter:grayscale(1); transition: filter .2s;}
/*#wrap.ccw-blur { filter: blur(4px) grayscale(1); transition: filter .9s;}
#wrap.ccw-grayscale { filter:grayscale(1); transition: filter .9s;}
*/

body.noslideshow #main { padding-top: 200px;  }
body.nocoverpage #main { padding-top: 150px; }
 
/* mobile vertical */ 
@media all and (max-width: 812px) {      
    body.nocoverpage #main { padding-top: 250px;}
    body.noslideshow #main { padding-top: 150px;  }
}
/* classe per pagine eventi */
body.body-class-eventi { background-color: #2e2e2e!important; color: #fff!important;}
body.body-class-eventi .pagina-titoli { color: #fff!important;}
body.body-class-eventi .pagina-titolo { color: #fff!important;}
body.body-class-eventi .pagina-sottotitolo { color: #fff!important;}

body.body-class-eventi .menu-articoli.vista2 h4 {color: #fff!important;}
body.body-class-eventi .menu-articoli.vista2 h5 {color: #fff!important;}
body.body-class-eventi .menu-articoli.vista2 .data {color: #fff!important;}
body.body-class-eventi .crumbs li a {color: #fff!important;}
body.body-class-eventi .btn-quick-select {background-color: #505050!important; color: #fff!important;}
body.body-class-eventi .paginazione-articoli { }
body.body-class-eventi .paginazione-articoli a {  color: #fff!important;}
body.body-class-eventi .paginazione-articoli .text-muted {  color: #fff!important;}
body.body-class-eventi .modal-header, body.body-class-eventi .modal-footer { color: #333!important;}
body.body-class-eventi #crumbs-trigger { color: #fff!important;}

/*
 ######   #######  ##    ## ######## ######## ##    ## ######## 
##    ## ##     ## ###   ##    ##    ##       ###   ##    ##    
##       ##     ## ####  ##    ##    ##       ####  ##    ##    
##       ##     ## ## ## ##    ##    ######   ## ## ##    ##    
##       ##     ## ##  ####    ##    ##       ##  ####    ##    
##    ## ##     ## ##   ###    ##    ##       ##   ###    ##    
 ######   #######  ##    ##    ##    ######## ##    ##    ##    
*/
/* CONTENT */
.content { position: relative;/* -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; */opacity: 1;-webkit-transition: all .3s linear; -moz-transition: all .3s linear; transition: all .3s linear }
.separatore { position: relative; width: 100%; margin: 10px 0 20px; padding-bottom: 10px; border-bottom: 1px solid #E6E6E6; }

.pagina-ancora { position: relative; display: block; height: 60px; border: 0px solid #ccc; }
.pagina-ancora-separatore { position: relative; display: block; height: 60px; border: 0px solid #ccc; border-bottom: 1px solid #E6E6E6; margin-bottom: 30px; }
.pagina-ancora-separatore:last-child { border-bottom-color: transparent; }

.pagina-top { position: relative; margin-top: 20px; margin-bottom: 20px;/* margin-left: -30px !important; margin-right: -30px !important; */  z-index: 1;}
.container-fullwidth .pagina-top .row { margin-left: -30px !important; margin-right: -30px !important; }
/* PAGINA - DETTAGLIO */ 
.pagina-contenuto { margin-bottom: 40px;font-weight: 300; }
/*.pagina-contenuto .img { position: relative; height: 300px; width: 100%; margin: 0px 0 20px 0; overflow: hidden; }
.pagina-contenuto .img img { width: 100%; position: absolute; left: 50%; top: 50%; transform: scale(1, 1) translate(-50%, -50%); -webkit-transition: all .1s linear; -moz-transition: all .1s linear; transition: all .1s linear }
*/

.pagina-contenuto a { text-decoration: underline;}

.pagina-contenuto.pt-back { background-color: #dddddd;padding: 50px 0 40px 0;}
.pagina-contenuto.pt-back:before {content: ''; position: absolute; top: -150px; left: 0; width: 100%; height: 50%; background-color: #dddddd;}

body.noslideshow .pagina-contenuto.pt-back  {  background-color: inherit; padding: 0;}
body.noslideshow .pagina-contenuto.pt-back:before { display: none;}

.pagina-contenuto .img { position: relative; /*height: 300px;*/ width: 100%; margin:50px 0 50px 0; /*overflow: hidden;*/ text-align:center; }

.pagina-contenuto .img-absolute img { width: 100%; position: absolute; left: 50%; top: 50%; transform: scale(1, 1) translate(-50%, -50%); -webkit-transition: all .1s linear; -moz-transition: all .1s linear; transition: all .1s linear }
.pagina-contenuto .img-relative {position: relative; width: 100%; margin:50px 0 50px 0; text-align:center; /*aspect-ratio:16/9;*/ border-radius: 0px; overflow: hidden;}
.pagina-contenuto .img-relative img {width: 100%; height: 100%; object-fit: cover; object-position: center; -webkit-transition: all .1s linear; -moz-transition: all .1s linear; transition: all .1s linear }
.pagina-contenuto .img-relative.contain img { object-fit: contain;}


.pagina-contenuto.inferiore { }
.pagina-contenuto.articolo h1.titolo { margin-top: 2px !important; margin-bottom: 20px;  font-size: 40px; font-weight: 200;   text-align: center; }
.pagina-contenuto.articolo h2.sottotitolo { margin-top: 2px !important; margin-bottom: 20px;  font-size: 20px; font-weight: 200;  text-align: center; }

.pagina-titoli {position: relative; padding:10px 0 20px 0; }
.pagina-titoli:beforeold {content:url("../../../public/finder/layout/immagini/logo-svicom-icona.svg"); background-size: contain; background-position: center; position: absolute; /*width: 28px;*/ width: calc(1.175rem + 1.3vw); height: 50px;} 


/*.pagina-titoli.pt-back { background-color: #dddddd;padding: 50px 0 40px 0;}
.pagina-titoli.pt-back:before {content: ''; position: absolute; top: -50%; left: 0; width: 100%; height: 100%; background-color: #dddddd;}
*/

.pagina-titolo { position: relative; width: 100%; display: inline-block; margin-top: 2px !important; margin-bottom: 10px; font-size:clamp(1.7rem, 2.8vw, 3.5rem);-webkit-font-smoothing: antialiased; }
.pagina-titolo strong { font-weight: 600;}
.pagina-titolo:before {content:url("../../../public/finder/layout/immagini/logo-svicom-icona.svg"); background-size: contain; background-position: center; position: absolute; /*width: 28px;*/ width: calc(1.175rem + 1.3vw); height: 50px;} 

.pagina-titoli.pt-left { text-align: left;}
.pagina-titoli.pt-left .pagina-titolo:before { left: 0; right: inherit;top: 50%; transform: translate(0%, -50%);}
.pagina-titoli.pt-left .pagina-titolo {  padding-left: 50px;}

.pagina-titoli.pt-right { text-align: right;}
.pagina-titoli.pt-right .pagina-titolo:before { left: inherit; right: 10px; top: 50%; transform: translate(0%, -50%);}
.pagina-titoli.pt-right .pagina-titolo {  padding-right: 60px;}

.pagina-titoli.pt-center { text-align: center;}
.pagina-titoli.pt-center .pagina-titolo:before { top: -30%;left: 50%; transform: translate(-50%, -100%); }
.pagina-titoli.pt-center .pagina-titolo { }

.pagina-titoli.pt-center.pt-with-data .pagina-titolo:before { top: -100%; left: 50%; transform: translate(-50%, -100%); }

.pagina-sottotitolo { margin-top: 10px !important; font-size:clamp(1.2rem, 1.5vw, 1.7rem)!important;font-weight: 300; color:#3f3f3f; }

.pagina-titoli.pt-left .pagina-sottotitolo,.pagina-titoli.pt-right .pagina-sottotitolo { margin-top: 20px !important; margin-right: 15px; }

.pagina-titoli .pagina-data {  }
.pagina-titoli .pagina-data span {   }
.pagina-titoli .pagina-data.first { display: inline; float: none !important; }
 
.pagina-titoli .pagina-data { position: relative; display: inline-block; width:auto; margin-top: 10px; font-size:clamp(0.8rem, 0.6vw, 0.9rem);font-weight: 300;}
.pagina-titoli .pagina-data:first-child { margin-left: 55px;}
.pagina-titoli .pagina-data > .d-gg { text-align: center; text-transform: capitalize; }
.pagina-titoli .pagina-data > .d-mm { text-align: center; text-transform: capitalize; }
.pagina-titoli .pagina-data > .d-aaaa {  text-align: center; text-transform: capitalize; }

.pagina-titoli.pt-center .pagina-data:first-child { margin-left: inherit;}


.pagina-testo { position: relative;} 

/* Schermi grandi o ad alta risoluzione */
@media all and (max-width: 1690px) {   }

/* Schermi Desktop o Portatili */
@media all and (min-width: 1280px) and (max-width: 1689px) {  }

/* Tablet in modalitÃ  orizzontale */
@media all and (min-width: 737px) and (max-width: 1079px) { 

}

/* Tablet in modalitÃ  verticale */
@media all and (min-width: 481px) and (max-width: 736px) { 	}

/* Smartphone landscape */
@media all and (max-width: 667px) { 
    
    .pagina-contenuto.pt-back { padding: 30px 0 0px 0;}
    .pagina-contenuto.pt-back:before {height: 100%;}
    .pagina-titoli.pt-left .pagina-titolo {  padding-left: 40px;}
    .pagina-titoli.pt-right .pagina-titolo { padding-right: 45px;}
    .pagina-titoli.pt-right .pagina-titolo:before { top: 0; transform: inherit;}
    .pagina-titoli.pt-center .pagina-titolo:before { top: 0%;}    
    
    .pagina-contenuto .img-relative { border-radius: 0;}    
    
}

/* Smartphone portrait o piccoli Tablet */
@media all and (max-width: 480px) {

}


/* PAGINAZIONE */
.pagination > li > a, .pagination > li > span { color: inherit; border-radius: 0px !important; }
.pagination >.active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #cccccc !important; border-color: #cccccc !important; }
.pagination .selectpicker { font-size: 10px !important; }
.pagination .page-link:hover { color: #464A4C; }


/* BOX */

.box-sezione { position: relative; width: 100%; /*border: 1px solid;*/ z-index: 1;}
.box-sezione.bs-container { max-width: 1320px; margin-left: auto;  margin-right: auto;}

.box-sezione .bn-wrapper {position: relative;  padding: 50px; }

.box-sezione.bs-dark { background-color: #2e2e2e; color: #fff;}
.box-sezione.bs-dark .box-sottotitolo{ color: #fff;}
.box-sezione.bn-translateY-up-25 { transform: translateY(-80%); }

.box-sezione.bn-mt-100px-negative { margin-top: -100px; }
.box-sezione.bn-mt-200px-negative { margin-top: -200px; }
.box-sezione.bn-mt-300px-negative { margin-top: -300px; }

.box-sezione.bn-pt-100px-positive { padding-top: 100px; }
.box-sezione.bn-pt-200px-positive { padding-top: 200px; }
.box-sezione.bn-pt-300px-positive { padding-top: 300px; }

.box-sezione.bn-pb-100px-positive { padding-bottom: 100px; }
.box-sezione.bn-pb-200px-positive { padding-bottom: 200px; }

.box-sezione .btn-mostra-tutti:hover {color: #C90000;} 

.box-sezione.bn-rounded .bn-wrapper {background-color: #fff; border-radius: 15px;  margin: 30px; } 
  
.box-titoli {position: relative; }
.box-titoli:beforeold {content:url("../../../public/finder/layout/immagini/logo-svicom-icona.svg"); background-size: contain; background-position: center; position: absolute; /*width: 28px;*/ width: calc(1.175rem + 1.3vw); height: 50px;} 


.box-titoli.bt-back { background-color: #dddddd;padding: 50px 0 40px 0;}
.box-titoli.bt-back:before {content: ''; position: absolute; top: -50%; left: 0; width: 100%; height: 100%; background-color: #dddddd;}


.box-titolo { position: relative; margin-top: 2px !important; margin-bottom: 10px; font-size:clamp(1.5rem, 2.2vw, 3.1rem); line-height: 100%;-webkit-font-smoothing: antialiased; }
.box-titolo strong { font-weight: 600;}
.box-titolo:before {content:url("../../../public/finder/layout/immagini/logo-svicom-icona.svg"); background-size: contain; background-position: center; position: absolute; /*width: 28px;*/ width: calc(1.175rem + 1.3vw);} 

.box-titoli.bt-left { text-align: left;}
.box-titoli.bt-left .box-titolo:before { left: 0; right: inherit;top: 50%; transform: translate(0%, -50%);}
.box-titoli.bt-left .box-titolo {  padding-left: 3.5rem;}

.box-titoli.bt-right { text-align: right;}
.box-titoli.bt-right .box-titolo:before { left: inherit; right: 10px; top: 50%; transform: translate(0%, -50%);}
.box-titoli.bt-right .box-titolo {  padding-right: 3.5rem;}

.box-titoli.bt-center { text-align: center;padding-top: 100px;}
.box-titoli.bt-center .box-titolo:before { left: 50%; transform: translate(-50%, -100%); }
.box-titoli.bt-center .box-titolo { }

.box-sottotitolo { margin-top: 10px !important; font-size:clamp(1.0rem, 1.3vw, 1.5rem)!important; font-weight: 300; -webkit-font-smoothing: antialiased; color:#3f3f3f; }

.box-titoli.bt-left .box-sottotitolo,.box-titoli.bt-right .box-sottotitolo { margin-top: 10px !important;  }
.box-titoli.bt-left .box-sottotitolo {padding-left: 3.5rem;}
.box-titoli.bt-right .box-sottotitolo {padding-right: 3.5rem;}

.box-data { display: inline-block; float: left; margin: 0 0 5px 0; color: #999999; width: 100%; font-size: 12px }
.box-data span { margin-right: 5px; }
.box-data.first { display: inline; float: none !important; }

 
                     
/* Schermi grandi o ad alta risoluzione */
@media all and (max-width: 1690px) {   }

/* Schermi Desktop o Portatili */
@media all and (min-width: 1280px) and (max-width: 1689px) {  }

/* Tablet in modalitÃ  orizzontale */
@media all and (min-width: 668px) and (max-width: 1279px) { 
    .box-sezione .bn-wrapper { padding:50px 10px 30px 10px; }
}

/* Tablet in modalitÃ  orizzontale */
@media all and (min-width: 737px) and (max-width: 1079px) { 

}

/* Tablet in modalitÃ  verticale */
@media all and (min-width: 481px) and (max-width: 736px) { 	}

/* Smartphone landscape */
@media all and (max-width: 667px) {  
    .box-sezione .bn-wrapper { padding:30px 10px; margin: 0 20px; }
    .box-sezione.bn-rounded .bn-wrapper { padding: 20px 0; margin: 30px 25px;  }
    .box-titoli.bt-left .box-titolo { padding-left: 2.5rem;}
    .box-titoli.bt-left .box-sottotitolo {padding-left: 2.5rem;}
    .box-titoli.bt-right .box-sottotitolo {padding-right: 2.5rem;}
    
}

/* Smartphone portrait o piccoli Tablet */
@media all and (max-width: 480px) {

}

